﻿@font-face {
	font-family: 'kanitbold';
	src: url('../fonts/kanit-bold-webfont.woff') format('woff'),
		 url('../fonts/kanit-bold-webfont.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kanitregular';
	src: url('../fonts/kanit-extralight-webfont.woff') format('woff'),
		 url('../fonts/kanit-extralight-webfont.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'titilliumregular';
	src: url('vtitillium-regular-webfont.woff2') format('woff2'),
		url('../fonts/titillium-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'titillium_bdbold';
	src: url('../fonts/titillium-bold-webfont.woff') format('woff'),
		 url('../fonts/titillium-bold-webfont.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100% !important;
}
body {
	background: white;
	color: #101010;
	font-family: 'kanitregular', sans-serif;
	font-size: 14px;
	overflow-x: hidden;
	cursor: default;
	top: 0px !important;
	min-height: inherit !important;
}
input, select, textarea {
	font-family: 'kanitregular', sans-serif;
	font-size: 14px;
	border: none;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #e6e6f5 !important;
	padding: 2px 10px;
}
input[type="button"] {
	font-family: 'kanitbold';
	font-size: 14px;
	background-color: #98c000 !important;
	text-transform: uppercase;
	color: white;
}
progress {
	-webkit-appearance: none;
	color: #98c000;
	background-color: #eee;
}
progress::-webkit-progress-bar {
	background: #eee;
}
progress::-webkit-progress-value {
	background: #98c000;
} 
progress::-moz-progress-bar {
	background: #98c000;
}
.odd {
	background-color: #f0f0f0;
}
.meet-team {
	font-family: 'kanitbold', sans-serif;
    border-radius: 5px;
    border: 2px solid black !important;
	background-color: #40bedf;
	color: black !important;
    padding: 8px;
    margin: 8px;
    text-align: center;
	display: block;
	text-decoration: none !important;
}
.showMobile {
	display: none;
	width: 100%;
}
.hideMobile {
	display: block;
	width: 100%;
}
.form-action-bar {
	padding-top: 4px;
	padding-bottom: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.toggle-sign-header {
	margin-bottom: 2px;
	text-align: center;
	background-color: red;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
input:-webkit-autofill, select:-webkit-autofill, textarea:-webkit-autofill {
    background-color: #f5f5ff !important;
}
input:hover, select:hover, textarea:hover {
	background-color: #c7edf3 !important;
}
input[type=checkbox]:not(old),
input[type=radio   ]:not(old){
	width     : 2em;
	margin    : 0;
	padding   : 0;
	font-size : 1em;
	display: none;
}
input[type=checkbox]:not(old) + label,
input[type=radio   ]:not(old) + label{
	display      : inline-block;
	line-height  : 1.5em;
	margin-top: 0px;
}
input[type=checkbox]:not(old) + label > span,
input[type=radio   ]:not(old) + label > span {
	display          : inline-block;
	width            : 1.25em;
	height           : 1.25em;
	margin           : 0.25em 0.5em 0.25em 0.25em;
	border           : none;
	background       : #e6e6f5;
	vertical-align   : bottom;
}
input[type=checkbox]:not(old):checked + label > span:before,
input[type=radio]:not(old):checked + label > span:before {
	content     : '✓';
	display     : block;
	width       : 1em;
	color       : #000000;
	font-size   : 1.25em;
	line-height : 1em;
	text-align  : center;
	font-weight : bold;
}
input[type=checkbox]:not(old) + label > span:hover,
input[type=radio]:not(old) + label > span:hover {
	background-color: #c7edf3;
}
input[type="radio"] {
	width: auto;
}
a:link, a:visited {
	color: #101010;
	text-decoration: underline;
	cursor: auto;
	border: none;
	outline: none;
}
img {
	border: none;
	outline: none;
}
a:link:active, a:visited:active {
	color: #101010;
}
h3 {
	font-family: 'kanitbold', sans-serif;
}
h2 {
	font-family: 'kanitbold', sans-serif;
}
strong {
	font-family: 'kanitbold', sans-serif;
}
.input_login {
	margin: 2px 0;
}
.radio-group {
	background-color: #40bedf;
	border: 1px solid #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
#paymentSection {
	border: 2px solid #40bedf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.goog-te-banner-frame {
	display: none !important;
}
.goog-tooltip {
	display: none !important;
}
.goog-te-gadget {
	color: black !important;
}
.goog-logo-link {
	color: black !important;
}
div.tooltip {
	position: absolute;
	text-align: center;
	padding: 2px;
	background: #40bedf;
	border: 1px solid #000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	z-index: 2;
}
label {
	display: inline-block;
}
iframe {
	width: 100%;
	background-color: #ebebe4;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#content-main {
	color: #101010;
	margin-bottom: 100px;
}
#viewreservations {
	color: white;
}
#myCanvas {
	background-color: white;
}
.overlay-content {
	position: fixed;
	width: 280px;
	height: 292px;
	z-index: 999;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	color: #101010;
	background-color: white;
	padding: 12px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid black;
}
#passOverlay {
	display: none;
}
.passError {
	text-align: center;
	color: red;
	top: 0px;
	margin: auto;
	left: 0px;
	right: 0px;
	transition: color 2s;
}
.trackerItem {
	width: 12px;
	height: 12px;
	border: 2px solid #000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	margin-top: 5px;
}
.trackerGroup {
	width: 22px;
	height: 22px;
	border: 2px solid #000;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	color: #000;
	text-align: center;
}
.container {
	display: table-cell;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.header_container {
	display: table-cell;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.header_trans_log {
	display: table-cell;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	justify-content: flex-end;
	-webkit-justify-content: flex-end;
	-moz-justify-content: flex-end;
	-ms-justify-content: flex-end;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.tab_flex {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.social_block {
	display: inline-block;
	margin: 0 auto;
}
.contact_icon {
	width: 24px;
	text-align: center
}
.display_count {
	color: #ffffff;
	background-color: red;
	font-size: 11px;
	font-family: 'kanitbold', sans-serif;
	width: 10px;
	height: 16px;
	max-width: 10px;
	max-height: 16px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border: 2px solid #ffffff;
	padding-left: 4px;
}
.count_wide {
    padding-left: 1px !important;
    width: 13px !important;
    max-width: 13px !important;
}
.homeLeftPane {
	flex: 1;
	margin-bottom: 12px;
	flex-direction: column;
}
#pls-header {
	position: fixed;
	height: 52px;
	top: 0px;
	left: 0px;
	background: white;
	z-index: 2;
}
#dashboard {
	max-width: 100%;
}
#propertyAddress {
	overflow: hidden;
	white-space: nowrap;
	padding: 2px;
}
#tab-header {
	position: fixed;
	top: 48px;
	left: 0px;
	background-color: white;
	z-index: 1;
}
#logged_user {
	background-color: #4f4f4f;
	border: 1px solid #40bedf;
	padding: 4px 8px;
	position: absolute;
	top: 4px;
	right: 12px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	color: #40bedf;
}
i {
	font-size: 22px !important;
	padding: 2px;
	color: #8c8e9a;
}
#logged_user:hover {
	background-color: #5f5f5f;
}
#clientNames {
	font-size: 18px;
	font-family: 'kanitbold', sans-serif;
}
#propertyTypeHome {
	font-size: 18px;
	font-family: 'kanitbold', sans-serif;
	color: #40bedf;
}
#propertyAddressHome {
	font-size: 18px;
	font-family: 'kanitbold', sans-serif;
	color: #8c8e9a;
}
.docCountHome {
	color: red;
	font-family: 'kanitbold', sans-serif;
}
.feeEarnerImage {
	width: 128px;
	height: 128px;
}
.logo_side {
	width: 100%;
	max-width: 100px;
	max-height: 124px;
}
.feeEarner {
	font-size: 20px;
	color: #40bedf;
}
#user_menu {
	background-color: #4f4f4f;
	border: 1px solid #40bedf;
	padding: 4px 8px;
    margin-top: 3px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
#popupSignature {
	padding: 8px;
	background: #f4f3f4;
	position: fixed;
	display: none;
	z-index: 9999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid black;
}
.popup {
	padding: 8px;
	background: white;
	position: fixed;
	display: none;
	z-index: 99;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid black;
	width: 90%;
	max-width: 480px;
	left: 0;
	right: 0;
	margin: 100px auto;
}
.surveyBtn {
	font-family: 'kanitbold', sans-serif;
	border-radius: 5px;
	border: 2px solid black;
	padding: 8px;
	margin: 8px;
	width: 96px;
	text-align: center;
	flex: 1;
}
.quoteBtn {
	border-radius: 5px;
	border: 2px solid black;
	padding: 8px;
	margin: 8px;
	text-align: center;
	color: black;
	font-family: 'kanitbold', sans-serif;
}
#popupRemoveReservation {
	padding: 8px;
	background: #40bedf;
	position: fixed;
	display: none;
	z-index: 9999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid black;
}
#popupFailPayment {
	padding: 8px;
	background: #40bedf;
	position: fixed;
	display: none;
	z-index: 9999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 320px;
	border: 1px solid black;
}
#popupSuccessPayment {
	padding: 8px;
	background: #40bedf;
	position: fixed;
	display: none;
	z-index: 9999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	width: 320px;
	border: 1px solid black;
}
.menu_text {
	color: #40bedf;
	position: relative;
}
.ajax_loader {
	margin: auto auto;
	width: 32px;
	height: 32px;
	background-image: url("ajax-loader.gif");
}
#login {
	max-width: 568px;
	background-color: #40bedf;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	padding: 28px 24px;
	margin: 0 auto;
}
.loginHeader {
	max-width: 568px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 56px;
}
.col {
	padding: 4px;
	display: inline-block;
	overflow: hidden;
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
}
.col_tab_1 {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex-grow: 1;
	-webkit-flex-grow: 1;
	flex-shrink: 4;
	-webkit-flex-shrink: 4;
}
.col_tab_2 {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 2;
	-webkit-flex: 2;
	-ms-flex: 2;
	flex-grow: 2;
	-webkit-flex-grow: 2;
	flex-shrink: 2;
	-webkit-flex-shrink: 2;
}
.col_tab_3 {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 3;
	-webkit-flex: 3;
	-ms-flex: 3;
	flex-grow: 3;
	-webkit-flex-grow: 3;
	flex-shrink: 3;
	-webkit-flex-shrink: 3;
}
.col_tab_4 {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 4;
	-webkit-flex: 4;
	-ms-flex: 4;
	flex-grow: 4;
	-webkit-flex-grow: 4;
	flex-shrink: 1;
	-webkit-flex-shrink: 1;
}
.col_tab_5 {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 5;
	-webkit-flex: 5;
	-ms-flex: 5;
	flex-grow: 5;
	-webkit-flex-grow: 5;
	flex-shrink: 5;
	-webkit-flex-shrink: 5;
}
.tracker_padding {
	overflow-x: hidden;
	padding: 0px;
	margin: 0px;
	display: inline-block;
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex-grow: 1;
	-webkit-flex-grow: 1;
	flex-shrink: 4;
	-webkit-flex-shrink: 4;
}
.sig_img {
	width: 100%;
	height: 28px;
	border: none;
	background-color: #e6e6f5 !important;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
}
.sig_img:hover {
	background-image: #e0d6d6;
}
.text_center {
	text-align: center;
}
.text_right {
	text-align: right;
}
.col_row {
	padding: 4px;
}
.full-row {
	width: 100%;
	margin: 2px 0px;
}
.sml-row {
	width: 50%;
	margin: 2px 0px;
}
.row {
	width: 50%;
	margin: 2px 0px;
}
.map_row {
	width: 30%;
	max-width: 200px;
	margin: 2px 0px;
	padding: 0px 24px;
}
.trackerSection {
}
.row25 {
	width: 25%;
	margin: 2px 0px;
}
.row75 {
	width: 75%;
	margin: 2px 0px;
}
.row-leftpad {
	padding-left: 4px;
}
.row-item {
	background-color: #40bedf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 4px 0px;
	font-family: 'kanitbold', sans-serif;
	color: #000000;
	border: 1px inset #000000;
}
.file-item {
	padding: 4px;
	background-color: transparent;
	margin: 0px 2px;
	min-height: 24px;
	color: #101010;
	-webkit-transition: background-color 1s, color 1s; /* Safari */
	transition: background-color 1s, color 1s;
}
.file-item:hover {
	background-color: #c7edf3;
	color: black;
}
.tab_container {
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
}
.tab-item {
	border: 2px solid white;
	overflow: hidden;
	white-space: nowrap;
	flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: 'kanitregular', sans-serif;
	-webkit-transition: background-color 1s; /* Safari */
	transition: background-color 1s;
	background: #40bedf;
	text-transform: uppercase;
	color: white;
}
.tab-item:hover {
	background-color: #c7edf3;
}
.tab-item-selected {
	background-color: #98c000 !important;
}
.dynamic-tab-header {
	background-color: orange;
}
.sub-header {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 4px 4px;
	padding: 2px;
	color: #1f1f1f;
	background-color: #40bedf;
	border: 1px solid #000000;
}
.side-margin {
	margin: 0px 4px;
}
.lrg-side-margin {
	margin: 0px 10%;
	width: 80%;
}
.font-bold {
	font-family: 'kanitbold', sans-serif;
}
.add-file {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 4px 4px;
	padding: 4px 8px;
	color: #e0d6d6;
	background-color: #422535;
	border: 0.0625em solid rgb(0,0,0);
}
.add-file:hover {
	background-color: #c7edf3;
}
.add-file-form {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 4px 4px;
	padding: 4px 8px;
	color: #ffffff;
	background-color: #40bedf;
	border: 0.0625em solid rgb(0,0,0);
}
.add-file-form:hover {
	background-color: #c7edf3;
}
#add-file {
	color: white !important;
}
.progress-div {
	border: 1px inset #925175;
	margin: 2px 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	text-align: center;
}
.progress-bar {
	background-color: #ccc0d8;
	height: 15px;
	width: 0%;
	-webkit-transition: width .3s;
	-moz-transition: width .3s;
	transition: width .3s;
}
.form_progress-bar {
	background-color: #00e0fe;
	height: 26px;
	width: 0%;
	-webkit-transition: width .3s;
	-moz-transition: width .3s;
	transition: width .3s;
}
.main_rule {
	background-color: #40bedf;
	width: 100%;
	height: 4px;
	margin: 12px auto;
}
.sub_rule {
	background-color: #40bedf;
	width: 80%;
	height: 2px;
	margin: 0 auto;
	margin: 8px auto;
}
.thin_rule {
	background-color: #40bedf;
	width: 80%;
	height: 1px;
	margin: 0 auto;
	margin: 8px auto;
}
.form_box {
	border: 4px solid #40bedf;
	padding: 8px;
	margin: 4px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
}
.form_input {
}
.form_input:hover {
	background-color: #c7edf3;
}
.doc_status {
	text-transform: uppercase;
	text-align: center;
	padding: 4px 0 5px 0;
	color: #fefefe;
	font-family: 'kanitbold', sans-serif;
	margin-left: 4px;
	overflow: hidden;
}
.complete {
	background-color: #98c000;
}
.incomplete {
	background-color: #dc0000;
}
.attachments {
	background-color: #f4f3f4;
	position: absolute;
	width: 228px;
	right: 0px;
	overflow-x: hidden;
	overflow-y: scroll;
	opacity: 0.95;
	-webkit-transition: margin-right 0.5s;
	transition: margin-right 0.5s;
	z-index: 2;
	margin-right: -228px;
}
.small_font {
	font-size: 9px;
}
.close-btn {
}
#addressMap {
	max-width: 160px;
	min-width: 132px;
	height: 160px;
	overflow: hidden;
}
#addressPano {
	max-width: 160px;
	min-width: 132px;
	height: 160px;
	overflow: hidden;
}
.stock_map {
	width: 100%;
	height: 100%;
	background: url(images/maps-local-search3-ss-1920.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.error {
	border-color: red !important;
	border-width: 2px !important;
	border-style: solid !important;
}
.sig_hover {
	position: absolute;
	width: 200px;
	bottom: 64px;
	border: 1px solid #000000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	background-color: #40bedf;
	padding: 4px;
	z-index: 3;
	overflow: hidden;
	max-height: 226px;
	transition: max-height 0.5s;
	font-size: 18px;
	margin: 0 auto;
	left: 0;
	right: 0;
}
.sig_closed {
	max-height: 26px;
	transition: max-height 0.5s;
}
.sign_message {
	text-align: center;
	background-color: red;
	color: white;
}
#welcome {
	font-size: 22px;
	color: #40bedf;
	text-transform: uppercase;
}
#welcome_para {
	padding-right: 18px;
}
.conveyBlock {
	margin: 8px auto;
}
.conveySection {
	background-color: #fefefe;
	padding: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 4px;
	width: 128px;
}
.site_entry {
	background-color: #40bedf;
	margin-bottom: 1px;
	padding: 4px;
}
#must_print {
	color: red;
	font-size: 18px;
}
#formPage {
	width: 100%;
}
.blue {
	color: #40bedf;
}
.blue_box {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	border: 2px solid #40bedf;
	padding: 4px;
	margin: 8px 0;
}
#token_container_holder {
	width: 100%;
}
#_iframe_holder {
	width: 100% !important;
	background-color: transparent !important;
	padding: 4px;
}
#developer-schemes {
	color: white;
}
#developer-reports {
	color: white;
}
.quoterow {
	width: 50%;
	margin: 4px 0px;
	color: black;
}
.fee_tab {
	color: black;
}
@media only screen and (max-width: 968px) {
	.showMobile {
		display: block;
	}
	.hideMobile {
		display: none;
	}
	.row {
		width: 100%;
	}
	.row25 {
		width: 100%;
		margin: 2px 0px;
	}
	.row75 {
		width: 100%;
		margin: 2px 0px;
	}
	.tab-item {
		width: 25%;
		flex: none;
		-webkit-flex: none;
		-ms-flex: none;
	}
	.row-leftpad {
		padding-left: 0px;
	}
}
@media only screen and (max-width: 468px) {
	.quoterow {
		width: 100%;
	}
	.sml-row {
		width: 100%;
	}
	.map_row {
		width: 100%;
		max-width: 100%;
		margin: 2px 0px;
	}
	.homeLeftPane {
		flex: none;
		width: 100%;
	}
	#welcome_para {
		padding-right: 0px;
	}
	.lrg-side-margin {
		margin: 0px 1%;
		width: 98%;
	}
	.tab-item {
		width: 50%;
		flex: none;
		-webkit-flex: none;
		-ms-flex: none;
	}
	.loginHeader {
		font-size: 32px;
	}
	.tracker_padding {
		flex: none;
		-webkit-flex: none;
		-ms-flex: none;
		flex-grow: none;
		-webkit-flex-grow: none;
		flex-shrink: none;
		-webkit-flex-shrink: none;
	}
}
@media print { 
	#tab-header {
		display: none;
	}
	#pls-header {
		display: none;
	}
	#mySidenavBtn {
		display: none;
	}
	.formOptions {
		display: none;
	}
	#must_print {
		display: none;
	}
	body {
		padding-top: 8px !important;
		background: #ffffff;
	}
	iframe {
		background: white;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		border: 0;
		width: 100%;
		height: 100% !important;
		display: block !important;
	}
}
.loading {
	position: fixed;
	z-index: 999;
	height: 2em;
	width: 2em;
	overflow: show;
	margin: auto;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.loading:before {
	content: '';
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}
.loading:not(:required) {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
}
.loading:not(:required):after {
	content: '';
	display: block;
	font-size: 10px;
	width: 1em;
	height: 1em;
	margin-top: -0.5em;
	-webkit-animation: spinner 1500ms infinite linear;
	-moz-animation: spinner 1500ms infinite linear;
	-ms-animation: spinner 1500ms infinite linear;
	-o-animation: spinner 1500ms infinite linear;
	animation: spinner 1500ms infinite linear;
	border-radius: 0.5em;
	-webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
	box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
}

/* Animation */

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
	}
	@-moz-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@-o-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 180px; /* 0 width - change this with JavaScript */
	margin-left: -180px;
    position: fixed; /* Stay in place */
    z-index: 1; /* Stay on top */
    top: 0;
    left: 0;
    background-color: #2f2f2f; /* Black*/
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
    z-index: 3;
	border-right: 1px solid black;
}
.sectionnav {
	position: fixed;
	margin: 2px;
	right: 0px;
	bottom: 0px;
	text-align: center;
	z-index: 3;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: white;
}
.sectionbtn {
	font-family: 'kanitbold', sans-serif;
	border: 1px solid black;
	padding: 6px 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	margin: 2px;
	background-color: #40bedf;
}
.sidenavBtn {
	margin-left: -4px;
	position: fixed; /* Stay in place */
	z-index: 1; /* Stay on top */
	top: 40vh;
	left: 0;
	background-color: white; /* Black*/
	color: #d8f9ff;
	opacity: 0.95;
	border: 1px outset #f1f1f1;
	overflow-x: hidden; /* Disable horizontal scroll */
	transition: margin-left 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	padding: 8px 10px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	z-index: 3;
}
.sidenavBtn:hover {
	color: #c7edf3;
}
.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}
.sidenav a:hover, .offcanvas a:focus {
    color: #f1f1f1;
}
.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}
.sideattachBtn {
	margin-left: -4px;
    position: absolute; /* Stay in place */
    z-index: 1; /* Stay on top */
	right: 228px;
    background-color: #f4f3f4; /* Black*/
	color: #d8f9ff;
	opacity: 0.95;
	border: 1px outset #f1f1f1;
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in the sidenav */
	padding: 8px 10px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
    z-index: 2;
	margin-right: -228px;
}
.sideattachBtn:hover {
	color: #c7edf3;
}
#main {
    transition: margin-left .5s;
    padding: 20px;
}
div.page-break {
	page-break-inside: avoid;
}

/* -------------- */
/* Update 2019.01 */
/* -------------- */

.signatureBtn {
	border: 1px solid white;
}
.popupTitle {
	font-weight: bold;
}
.surveyBtnCancel {
	background-color: red;
}
.surveyBtnConfirm {
	background-color: #22dd22;
}
.surveyBtnWait {
	background-color: orange;
}
.fontsizeTo9{
	font-size: 9px;
}
.fontsizeTo10{
	font-size: 10px;
}
.sign_message i.fa.fa-arrow-down {
	color: white;
}
.popupMIPspan {
	font-family: titillium_bdbold;
}
.popupInputBorder {
	border: 1px solid black;
	padding: 4px;
}
.codeErrorText {
	color: red;
	font-family: titillium_bdbold;
}
#mySidenav .sidenavDiv {
	margin: 4px;
}
#mySidenav #caselist {
	background-color: white;
}
.tabsSection {
	padding-bottom: 1px;
}
#home .addressText, #details .addressText {
	margin-left: 4px;
}
.yourteamTitle, .yourpropertyTitle {
	text-transform: uppercase;
	color: #40bedf;
}
#home .feeEarner, #details .feeEarner {
	margin-left: 8px;
}
.homeLeftPane .documentsTitle {
	text-transform: uppercase;
}
#addressPano {
	z-index: 0;
}
.clienInfoHeader {
	margin-right: 8px;
}
.clientsInfoTitle {
	color: #40bedf;
}
#client1details .clientsInfoTitle {
	margin-top: 3px;
}
#change_pass_btn {
	padding-right: 18px;
}
#change_pass_btn input {
	width: auto;
	margin-top: 18px;
}
#payments #paymentForm {
	margin: 0 auto; 
	width: 100%;
}
.makePaymentBtn {
	margin-top: 4px;
}
.makePaymentBtn #wp_makepayment {
	width: 50%; 
	margin: auto; 
	font-family: titillium_bdbold;
}
#paymentDisabled {
	font-size: 18px;
}
.cardsSection {
	display: table; 
	margin: 4px auto;
}
.cardsSection .cardImgs {
	margin: 0px 2px;
}
#paymentDisabled .paymentDisabledText {
	color: red;
}
.paymentTabFooter {
	text-align: center; 
	margin-top: 12px;
}
#postitmessage {
	background-color: #FFFFA5 !important;
}
#postitbtn {
	padding: 12px;
}
.add-file-form .smallPlusButton {
	color: white; 
	font-size: 12px !important;
}
.add-file-form .bigPlusButton {
	color: white; 
	font-size: 28px !important;
}
#viewreservations, #developer-schemes, #developer-scheme {
	margin-bottom: 100px;
}
#developer-scheme {
	color: white;
}
#purchase-instruction-form {
	margin-bottom: 100px;
}
.address_populate {
	margin-top: auto;
	margin-bottom: auto;
	font-size: 11px;
	margin-left: auto;
}
.forms_top_logo {
	max-width: 180px;
	width: 100%;
}
#purchase_instruction_title, #sale_instruction_title, #remo_instruction_title {
	font-family: 'kanitregular', sans-serif;
	font-size: 38px;
	font-weight: 100;
	margin-left: 8px;
}
.useful-links img {
	max-width: 32px;
}
.quoteBtns {
	margin: 0px;
}
.quoteSubmitBtn {
	background-color: #22dd22 !important;
}
.marginBottom100 {
	margin-bottom: 100px;
}
.pageFooter {
	color: black; 
	background: #f4f3f4; 
	position: fixed; 
	bottom: 0px; 
	left: 0px; 
	right: 0px; 
	display: flex; 
	padding-top: 10px; 
	padding-bottom: 10px; 
	border-bottom: 10px solid #40bedf;
}
.pageFooter .footerContent {
	display: flex; 
	justify-content: space-between;
}
.pageFooter .footerContent .footerContacts{
	display: flex;
}
.pageFooter .footerContent .footerContacts .footerContactsText {
	font-size: 10px; 
	margin-left: 12px;
}
.pageFooter .footerContent .footerSocialContent {
	text-align: right; 
	font-size: 2.0em;
}
.pageFooter .footerContent .footerSocialContent .footerSocialIcons {
	display: flex; 
	justify-content: flex-end;
}
.logoutBtn {
	margin: 0 2px; 
	text-align: center; 
	cursor:pointer; 
	text-transform: uppercase; 
	padding: 1px 8px; 
	color: #98c000 !important; 
	font-family: kanitbold;
}
.logoutBtn .fa-sign-out {
	color: #98c000 !important;
}
.headerLogoImg {
	margin: 6px;
}
.form-nav-section {
	text-align: center;
}
.form-nav-button {
	margin: 2px 5px;
	padding: 5px 5px;
	background-color: #98c000;
	font-family: 'kanitbold', sans-serif !important;
}
.form-nav-button#save-form {
	background-color: orange !important;
}

#form-nav-section #form-progress-page {
	font-size: 8px;
}
.pdf-icons {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	margin: auto;
	max-width: 64px;
	font-size: 15px;
	text-align: center;
	background-color: white;
	border: 2px solid #40bedf;
}
#invalid_site, #developer_message, .email-validation  {
	color: red;
	font-size: 10px;
	margin: 0px;
}
p.small_font {
	margin-top: 0px;
}
#purchase_quote_result, #sale_quote_result, #remo_quote_result {
    padding: 20px;
    border: 2px solid black;
	max-width: 700px;
    margin: auto;
}
#quote_breakdown {
	border: 1px solid black;
    background: lightgray;
}
#quote_breakdown p {
	margin-top: 2px;
	margin-bottom: 2px;
}
#quote_option_container {
	margin-top: 30px;
    text-align: center;
}
#quote_option_container .quote_option {
    max-width: 400px;
}